Endpoint Vulnerability

Security patch #66731 available for PHP

Description

file: infinite recursion

Affected Products

PHP

References

CVE-2014-1943,